# Generated by Django 2.2.7 on 2019-12-16 20:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0043_auto_20191216_1920'),
    ]

    operations = [
        migrations.RenameField(
            model_name='news',
            old_name='description_to_locale_is_active',
            new_name='locale_to_description_is_active',
        ),
    ]
